.elementor-239 .elementor-element.elementor-element-1c0ef175 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-239 .elementor-element.elementor-element-1c0ef175:not(.elementor-motion-effects-element-type-background), .elementor-239 .elementor-element.elementor-element-1c0ef175 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-239 .elementor-element.elementor-element-1c0ef175{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-239 .elementor-element.elementor-element-1c0ef175 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-239 .elementor-element.elementor-element-19cf69c > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-239 .elementor-element.elementor-element-19cf69c > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-239 .elementor-element.elementor-element-6eea7ca7{
text-align:left;
}
.elementor-239 .elementor-element.elementor-element-6eea7ca7 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-239 .elementor-element.elementor-element-fb4df5e > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-239 .elementor-element.elementor-element-fb4df5e > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-239 .elementor-element.elementor-element-292ad7d4{
text-align:left;
}
.elementor-239 .elementor-element.elementor-element-292ad7d4 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-239 .elementor-element.elementor-element-6d1720eb{
--spacer-size:50px;
}
.elementor-239 .elementor-element.elementor-element-3a09053c > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-239 .elementor-element.elementor-element-3a09053c > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-239 .elementor-element.elementor-element-121787cb{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-239 .elementor-element.elementor-element-121787cb > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-239 .elementor-element.elementor-element-7ab46f39 > .elementor-container{
min-height:60vh;
}
.elementor-239 .elementor-element.elementor-element-7ab46f39 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-239 .elementor-element.elementor-element-7ab46f39:not(.elementor-motion-effects-element-type-background), .elementor-239 .elementor-element.elementor-element-7ab46f39 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-239 .elementor-element.elementor-element-7ab46f39 > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-239 .elementor-element.elementor-element-7ab46f39{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 6% 6%;
}
.elementor-239 .elementor-element.elementor-element-7ab46f39 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-239 .elementor-element.elementor-element-4eb78c07{
text-align:center;
}
.elementor-239 .elementor-element.elementor-element-4eb78c07 .elementor-heading-title{
color:#1d2366;
font-family:"Noto Sans", Sans-serif;
font-size:4rem;
font-weight:300;
line-height:0.8em;
}
.elementor-239 .elementor-element.elementor-element-4eb78c07 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-239 .elementor-element.elementor-element-cdb7204{
--spacer-size:16px;
}
.elementor-239 .elementor-element.elementor-element-7f6aae2 .elementor-heading-title, .elementor-239 .elementor-element.elementor-element-7f6aae2 .hfe-page-title a{
font-size:24px;
}
.elementor-239 .elementor-element.elementor-element-15e91946 .elementor-button{
font-family:"Noto Sans", Sans-serif;
font-size:11px;
font-weight:700;
text-transform:uppercase;
line-height:1.4em;
letter-spacing:0.5px;
fill:#ffffff;
color:#ffffff;
background-color:#2e70ce;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#0055e8;
border-radius:30px 30px 30px 30px;
box-shadow:-2px 20px 32px -17px rgba(97,192,211,0.84);
}
.elementor-239 .elementor-element.elementor-element-15e91946 .elementor-button:hover, .elementor-239 .elementor-element.elementor-element-15e91946 .elementor-button:focus{
color:#ffffff;
background-color:#5286ce;
border-color:#0056ce;
}
.elementor-239 .elementor-element.elementor-element-15e91946 .elementor-button:hover svg, .elementor-239 .elementor-element.elementor-element-15e91946 .elementor-button:focus svg{
fill:#ffffff;
}
.elementor-239 .elementor-element.elementor-element-15e91946 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
}
.elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-item:not(:last-child):after{
content:"";
border-color:#ddd;
}
.elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after{
border-top-style:solid;
border-top-width:1px;
}
.elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-style:solid;
}
.elementor-239 .elementor-element.elementor-element-5143567b .elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-width:1px;
}
.elementor-239 .elementor-element.elementor-element-5143567b{
--e-icon-list-icon-size:24px;
}
.elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-item > .elementor-icon-list-text, .elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-item > a{
font-size:23px;
}
.elementor-239 .elementor-element.elementor-element-4bebdb24 > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-239 .elementor-element.elementor-element-4bebdb24 > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-239 .elementor-element.elementor-element-69954d46 > .elementor-container{
max-width:1350px;
}
.elementor-239 .elementor-element.elementor-element-69954d46:not(.elementor-motion-effects-element-type-background), .elementor-239 .elementor-element.elementor-element-69954d46 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-239 .elementor-element.elementor-element-69954d46 > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-239 .elementor-element.elementor-element-69954d46{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-239 .elementor-element.elementor-element-69954d46 > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-239 .elementor-element.elementor-element-69954d46 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-239 .elementor-element.elementor-element-517d2ad2 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-239 .elementor-element.elementor-element-517d2ad2 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-239 .elementor-element.elementor-element-517d2ad2{
z-index:1;
}
.elementor-239 .elementor-element.elementor-element-2863e0d0{
text-align:left;
}
.elementor-239 .elementor-element.elementor-element-2863e0d0 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-239 .elementor-element.elementor-element-2863e0d0 > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-239 .elementor-element.elementor-element-6cd86ffa{
text-align:left;
}
.elementor-239 .elementor-element.elementor-element-6cd86ffa .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-239 .elementor-element.elementor-element-6cd86ffa > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-239 .elementor-element.elementor-element-6f371a08 img{
max-width:43%;
}
.elementor-239 .elementor-element.elementor-element-27278d2:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-239 .elementor-element.elementor-element-27278d2 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-239 .elementor-element.elementor-element-27278d2:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-239 .elementor-element.elementor-element-27278d2 > .elementor-element-populated, .elementor-239 .elementor-element.elementor-element-27278d2 > .elementor-element-populated > .elementor-background-overlay, .elementor-239 .elementor-element.elementor-element-27278d2 > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-239 .elementor-element.elementor-element-27278d2 > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-239 .elementor-element.elementor-element-27278d2 > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-239 .elementor-element.elementor-element-5c067701 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-239 .elementor-element.elementor-element-5c067701:not(.elementor-motion-effects-element-type-background), .elementor-239 .elementor-element.elementor-element-5c067701 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-239 .elementor-element.elementor-element-5c067701{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-239 .elementor-element.elementor-element-5c067701 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-239 .elementor-element.elementor-element-1f62d4ba > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-239 .elementor-element.elementor-element-61533e2c .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-239 .elementor-element.elementor-element-61533e2c > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-239 .elementor-element.elementor-element-4d3615c5 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-239 .elementor-element.elementor-element-4d3615c5 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-239 .elementor-element.elementor-element-4d3615c5 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-239 .elementor-element.elementor-element-4d3615c5 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-239 .elementor-element.elementor-element-4d3615c5 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-239 .elementor-element.elementor-element-4d3615c5 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-239 .elementor-element.elementor-element-4d3615c5{
--e-icon-list-icon-size:13px;
}
.elementor-239 .elementor-element.elementor-element-4d3615c5 .elementor-icon-list-text{
color:#000000E0;
}
.elementor-239 .elementor-element.elementor-element-4d3615c5 .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-239 .elementor-element.elementor-element-4d3615c5 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-239 .elementor-element.elementor-element-4d3615c5 .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-239 .elementor-element.elementor-element-1f3145e7 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-239 .elementor-element.elementor-element-1f3145e7 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-239 .elementor-element.elementor-element-4abc9ef1{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-239 .elementor-element.elementor-element-4abc9ef1 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-239 .elementor-element.elementor-element-604a07a2{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-239 .elementor-element.elementor-element-604a07a2 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-239 .elementor-element.elementor-element-431ce68a .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-239 .elementor-element.elementor-element-121787cb{
font-size:0.8rem;
}
.elementor-239 .elementor-element.elementor-element-7ab46f39{
padding:1em 1em 1em 1em;
}
.elementor-239 .elementor-element.elementor-element-4eb78c07 .elementor-heading-title{
font-size:42px;
}
.elementor-239 .elementor-element.elementor-element-517d2ad2 > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-239 .elementor-element.elementor-element-6cd86ffa .elementor-heading-title{
font-size:42px;
}
.elementor-239 .elementor-element.elementor-element-27278d2 > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-239 .elementor-element.elementor-element-19cf69c{
width:12.845%;
}
.elementor-239 .elementor-element.elementor-element-fb4df5e{
width:74.116%;
}
.elementor-239 .elementor-element.elementor-element-3a09053c{
width:12.349%;
}
.elementor-239 .elementor-element.elementor-element-4b21ec35{
width:45.787%;
}
.elementor-239 .elementor-element.elementor-element-495bc756{
width:54.213%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-239 .elementor-element.elementor-element-19cf69c{
width:25%;
}
.elementor-239 .elementor-element.elementor-element-fb4df5e{
width:25%;
}
.elementor-239 .elementor-element.elementor-element-3a09053c{
width:25%;
}
}
@media(max-width:767px){
.elementor-239 .elementor-element.elementor-element-1c0ef175{
padding:20px 0px 10px 0px;
}
.elementor-239 .elementor-element.elementor-element-6eea7ca7{
text-align:center;
}
.elementor-239 .elementor-element.elementor-element-6eea7ca7 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-239 .elementor-element.elementor-element-292ad7d4{
text-align:center;
}
.elementor-239 .elementor-element.elementor-element-292ad7d4 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-239 .elementor-element.elementor-element-6d1720eb{
--spacer-size:13px;
}
.elementor-239 .elementor-element.elementor-element-3a09053c > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-239 .elementor-element.elementor-element-121787cb{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-239 .elementor-element.elementor-element-121787cb > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-239 .elementor-element.elementor-element-4eb78c07{
text-align:center;
}
.elementor-239 .elementor-element.elementor-element-4eb78c07 .elementor-heading-title{
font-size:2.3rem;
}
.elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(21px/2);
}
.elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(21px/2);
}
.elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(21px/2);
margin-left:calc(21px/2);
}
.elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-21px/2);
margin-left:calc(-21px/2);
}
body.rtl .elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-21px/2);
}
body:not(.rtl) .elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-21px/2);
}
.elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-item > .elementor-icon-list-text, .elementor-239 .elementor-element.elementor-element-5143567b .elementor-icon-list-item > a{
line-height:0.9em;
}
.elementor-239 .elementor-element.elementor-element-517d2ad2 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-239 .elementor-element.elementor-element-2863e0d0{
text-align:center;
}
.elementor-239 .elementor-element.elementor-element-2863e0d0 .elementor-heading-title{
font-size:22px;
}
.elementor-239 .elementor-element.elementor-element-6cd86ffa{
text-align:center;
}
.elementor-239 .elementor-element.elementor-element-6cd86ffa .elementor-heading-title{
font-size:29px;
}
.elementor-239 .elementor-element.elementor-element-61533e2c{
text-align:center;
}
.elementor-239 .elementor-element.elementor-element-1f3145e7{
text-align:center;
}
.elementor-239 .elementor-element.elementor-element-4abc9ef1{
text-align:center;
}
.elementor-239 .elementor-element.elementor-element-604a07a2{
text-align:center;
}
}
